<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7095c1a68db66c99eb6e39ee2339db4d">
  <dict>
    <!--2019-03-15 15:46:16.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2019-03-15 15:46:16.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2019-03-15 15:46:16.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2019-03-15 15:46:16.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2019-03-15 15:46:16.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2019-03-15 15:46:16.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 15:46:16.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2019-03-15 15:46:16.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2019-03-15 15:46:16.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:46:16.000-->
    <string key="virtualnet_operatorname">FLOW</string>
    <!--2019-05-20 14:44:48.000-->
    <string key="voicemail_carrier">C&amp;W</string>
    <!--2019-03-15 15:46:16.000-->
    <string key="voicemail_number">123</string>
    <!--2019-03-15 15:46:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
